html,
body {
    height: 100%;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    background-color: #f5f5f5;
}

a, .pagination > li > a, .pagination > li > span {
    color: #004a99;
}

td a {
    word-break: break-word;
}

input, select, .btn {
    border-radius: 0 !important;
}



/*table, tr, th, td {*/
    /*overflow-x: auto;*/
/*}*/

.btn-primary {
    background-color: #004a99;
}

a.btn {
    display: inline-block;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #004a99;
    border-color: #004a99;
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.site-error {
    padding-top: 100px;
    font-size: 1.3em;
}

.site-error h1 {
    font-size: 2.5em;
}

.disabled {
    cursor: not-allowed;
    pointer-events: none;
    background-color: grey;
    border-color: grey;
}

.big-font {
    font-size: 1.6em;
}

.btn-border {
    border-top: 3px solid #e3000f;
    padding: 6px 30px;
}

.btn-border:hover {
    border-top: 3px solid #e3000f;
}

.medium-font {
    font-size: 1.3em;
}

.d-none {
    display: none;
}

.d-flex {
    display: flex;
}

.d-block {
    display: block;
}

.m-auto {
    margin: auto;
}

.bold {
    font-weight: bold;
}

.navbar {
    background-color: #004a99;
    border: 0;
    border-top: 3px solid #e3000f;
}

.navbar a {
    color: white !important;
}

.navbar a:hover {
    color: #d6d6d6 !important;
}

.navbar-inverse .btn-link {
    color: white !important;
}

.navbar-inverse .btn-link:hover {
    color: #d6d6d6 !important;
}

.dropdown-menu > li > a, .dropdown-menu > li > a:hover {
    color: #333 !important;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
}

.nav-panel {
    padding-top: 25px;
}

.nip-header {
    width: 240px;
    margin: auto;
}

.p-t-40 {
    padding-top: 40px !important;
}

.p-t-25 {
    padding-top: 25px !important;
}

.m-t-25 {
    margin-top: 25px !important;
}

.p-b-25 {
    padding-bottom: 25px;
}

.footer {
    background: #004a99;
    color: #fff;
    border-top: 3px solid #e3000f;
}

.footer a {
    color: white;
}

.footer a:hover {
    text-decoration: underline;
}

.content-box {
    background-color: #fff;
    -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);

    margin-bottom: 24px;
    padding: 35px 35px;
    line-height: 1.4em;
    overflow: hidden;
}

.search-container {
    text-align: center;
}

.search-container .form-control {
    max-width: 400px;
    margin: auto;
}

.main-header {
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.centered .summary {
    text-align: center;
    padding-bottom: 15px;
}

.centered .pagination {
    margin: auto;
    display: table;
}

form.centered {
    text-align: center;
}

.centered .form-group {
    max-width: 400px;
    margin: auto;
}

.centered input[type="file"] {
    margin: auto;
}

.centered-detail-table {
    margin: auto;
    width: auto;
    min-width: 50%;
}

.centered-detail-table th {
    padding: 8px 15px !important;
}

.centered-detail-table td {
    padding-left: 15px !important;
    padding-right: 30px !important;
}

.act-date {
    padding-top: 15px;
    text-align: center;
    font-size: 0.8em;
}

.illegal-foreign {
    margin: auto;
    max-width: 400px;
    text-align: center;
    padding-top: 35px;
}

.illegal-foreign img {
    margin: auto;
    width: 80px;
}

.main-table {
    padding: 50px 0;
}

.table-scroll {
    overflow-x: auto;
    overflow-y: hidden;
}

.icon-large {
    font-size: 3em;
}

.blue {
    color: #004a99;
}

.modal-body {
    padding: 15px 25px !important;
}

.tab-content .table-scroll {
    padding-top: 10px;
}

.public-msg {
    text-align: center;
    color: #23527c;
    text-transform: uppercase;
}

.module-block {
    margin: auto;
    max-width: 300px;
    padding-top: 75px;
    padding-bottom: 75px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.module-block h3 {
    line-height: 30px;
}

.module-box {
    padding: 25px 0;
}

.modules-row a:hover .content-box {
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.05);
}

@media(max-width: 767px){
    .dropdown-menu > li > a, .dropdown-menu > li > a:hover {
        color: white !important;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #fff;
        background-color: #060035;
    }
}
